.custom_contextmenu {
  position: absolute;
  display: none;
  background-color: #fff;
  box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.2);
  padding: 0;
  min-width: 200px;
  width: auto;
  z-index: 10000;
}

.custom_contextmenu ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.custom_contextmenu ul li {
  padding: 0;
  background-color: #fff;
  display: block;
}

.custom_contextmenu ul li a {
  color: #555;
  padding: 8px 15px;
  user-select: none;
}

.custom_contextmenu ul li a:hover {
  background-color: #E6F7FF;
}

.custom_contextmenu ul .uk-disabled a {
  color: #dedede;
}
